---
index: 133
total_video_count: 886
id: HqjttrNm4fw
title: 蘋果日報被結束 黎智英高層被還柙 傳媒資金被凍結 台灣代表被撤離 一國兩制被摧毀 回歸24年衰過殖民地(眾新聞 香港這一天)
length_in_seconds: 701
publish_date: 2021-06-21
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=HqjttrNm4fw&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=133
desc: 24年前今日，香港進入七一回歸十天倒數，不少港人抱觀望態度。《蘋果日報》1995年創刊，今天進入倒數，周六很可能停刊；昨日，台灣駐港7位成員撤離，兩樁事象徵一國兩制名存實亡。不少港人感到「衰過殖民地」年代。楊健興分析事件，歡迎發表看法。

https://www.hkcnews.com
